gda-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details.

An implementation of based on an array.

To be added Gda.DataModel GLib.IWrapper System.IDisposable
- Method
  System.Void To be added To be added
- Method
  System.Void

  Frees all the rows inserted in model.

  To be added
- Constructor
  To be added
  a
  a
  To be added
- Constructor

  Creates a new DataModelArray with a specified number of columns for rows in this data model.

  a
  a
  To be added
- Property
  System.Int32

  Sets the number of columns for rows inserted in this model.

  a must be greater than or equal to 0. To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.